#ifndef SDCARDMANAGER_H
#define SDCARDMANAGER_H
#include <SD.h>
#include "definition.h"

class SDCardManager : public SDClass
{
  friend class SAB;
  public:
  double getSize(const SizeUnit sizeUnit = GBYTE);
  protected:
    SDCardManager();
  private:
};

#endif //SDCARDMANAGER_H
